<h1 mat-dialog-title>Are you sure?</h1>
<div mat-dialog-content>
  <p>{{message}}</p>
</div>
<div mat-dialog-actions>
  <button mat-button [mat-dialog-close]="false" cdkFocusInitial>No</button>
  <button mat-button color="warn" [mat-dialog-close]="true">Yes</button>
</div>